﻿

.navbar-brand {
    margin-right: 0;
}

    .navbar-brand img {
        height: 38px;
    }

.img-banner {
    height: 380px;
}


.navbar-dark {
    padding-top: 35px;
    padding-bottom: 35px;
}

    .navbar-dark .navbar-text {
        color: #ffffff;
        opacity: 1;
        padding: 0 20px;
        border-right: 1px solid #ffffff;
        font-size: 18px;
        font-weight: bold;
        text-align: center;
    }

        .navbar-dark .navbar-text:last-child {
            border-right: 0;
        }

@media (max-width: 767px) {
    .navbar-dark {
        padding-bottom: 0;
    }
}

.page-title {
    font-size: 80px;
    font-weight: bold;
    margin-bottom: 6px;
    color: #fff;
}

@media (max-width: 767px) {
    .page-title {
        font-size: 35px;
        margin-bottom: 14px;
    }
}

.page-description {
    max-width: 465px;
    font-size: 18px;
    margin-bottom: 59px;
}

@media (max-width: 767px) {
    .page-description {
        font-size: 14px;
    }
}

p {
    font-size: 14px;
    margin-bottom: 21px;
}

.footer-social-links .social-link {
    display: inline-block;
    text-align: center;
    line-height: 40px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #ffffff;
    color: #000000;
    margin-right: 16px;
    transition: all 0.3s ease-in-out;
}

    .footer-social-links .social-link:last-child {
        margin-right: 0;
    }

    .footer-social-links .social-link:hover {
        text-decoration: none;
        background-color: #000000;
        color: #ffffff;
    }

.img-logo {
    object-fit: cover;
    height: 100px;
    border: 0.5px solid #d6d6d6;
    margin-top: -50px;
    z-index: 999;
    position: relative;
}

.nombre-empresa {
    font-size: 2rem !important;
    font-weight: 700;
}

@media only screen and (max-width: 767px) {
    .img-banner {
        width: 100%;
        object-fit: cover;
        height: 220px;
    }

    .nombre-empresa {
        font-size: 1.5rem !important;
    }

    .img-logo {
        height: 80px;
    }
}


.tabla-factura th {
    font-weight: 700 !important;
    vertical-align: middle;
    background: #F6F9FE !important;
    color: #515C66;
    padding: 1rem 1rem;
    border: 1px solid rgba(232, 241, 248, 0.7) !important;
    border-width: 0 0 1px 0;
    text-align: left;
    box-sizing: content-box;
    transition: background-color 0.2s, color 0.2s, border-color 0.2s, box-shadow 0.2s;
}
